API Explorer 936 endpoints

Get My Spaces

GET /obp/v7.0.0/my/spaces

OBPv4.0.0-getMySpaces No role required User

Get My Spaces.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

JSON response body fields (1)
bank_ids
bank_ids
Example success response
{
  "bank_ids": [
    "gh.29.uk"
  ]
}
Possible errors (2)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-50000: Unknown Error.
Implemented by OBPv4.0.0 getMySpaces Originally /obp/v4.0.0/my/spaces